# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.2.1
# Date: 2026-03-25T12:09:58.229Z

user_name: NguyetNTA8
communication_language: English, Vietnamese
document_output_language: English
output_folder: "{project-root}/docs"
